=== debian/changelog ===
ros-humble-tiago-bringup (4.0.13-1jammy) jammy; urgency=high

  * Remove schunk wsg option
  * Uncomment twist_mux_msgs dependency
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.12-1jammy) jammy; urgency=high

  * Regenerate config for no-arm option
  * Fix config files generator
  * Remove pal flags dependency
  * update hey5 joystick config
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 05 Jul 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.11-1jammy) jammy; urgency=high

  * run gripper_incrementer only when using pal-gripper
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 28 Jun 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.10-1jammy) jammy; urgency=high

  * load the proper joy_telop config file
  * config files regeneration
  * unify file generator and get_tiago_hw_suffix method
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 14 Jun 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.9-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.8-1jammy) jammy; urgency=high

  * remove dependency comment
  * disable joystick launch on bringup
  * regenerate joy_teleop cfg
  * remove schunk-wsg end effector condition for joystick cfg
  * enable multibutton joystick commands
  * add joystick commands dependencies
  * start incrementer servers for gripper, head and torso
  * use radians/s for angular velocity
  * update ROS 2 joy_teleof config and regenerate
  * restore yaml generation format
  * add joy dependency
  * update twist_mux config
  * launch joy_node
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 11 May 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.7-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.6-1jammy) jammy; urgency=high

  * fixing the file path using no-arm
  * Contributors: jmguerreroh

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.5-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.4-1jammy) jammy; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.3-1jammy) jammy; urgency=high

  * Merge branch 'play_motion2' into 'humble-devel'
    Launch PlayMotion2 and update motions files
    See merge request robots/tiago_robot!189
  * rename play_motion2 launcher
  * add exec dependency play_motion2
  * launch play_motion2
  * regenerate motions files for play_motion2
  * enable regen_em_file.py
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 22 Feb 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.2-1jammy) jammy; urgency=high

  * Merge branch 'robot_state_publisher' into 'humble-devel'
    Launch robot_state_publisher from tiago_bringup
    See merge request robots/tiago_robot!185
  * robot_state_publisher from tiago_bringup
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-tiago-bringup (4.0.1-1jammy) jammy; urgency=high

  * Merge branch 'update_license' into 'humble-devel'
    Update license
    See merge request robots/tiago_robot!180
  * update license
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 10 Nov 2022 00:00:00 -0000

ros-humble-tiago-bringup (4.0.0-1jammy) jammy; urgency=high

  * Merge branch 'refactor_simulation_launchers' into 'humble-devel'
    Remove launching manipulation in tiago_bringup
    See merge request robots/tiago_robot!177
  * rm launching manipulation
  * Merge branch 'rm_launcher' into 'humble-devel'
    Remove tiago.launch.py and dependencies
    See merge request robots/tiago_robot!176
  * rm tiago.launch.py and dependencies
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup package.xml files and rm duplicated launcher
    See merge request robots/tiago_robot!174
  * update package.xml deps
  * Merge branch 'launch_move_group' into 'humble-devel'
    Launch move group
    See merge request robots/tiago_robot!172
  * launch moveit2
  * Merge branch 'update_copyright' into 'humble-devel'
    update copyright and license
    See merge request robots/tiago_robot!167
  * update copyright and license
  * Merge branch 'cleanup' into 'humble-devel'
    Cleanup
    See merge request robots/tiago_robot!165
  * rm ros1 launchers
  * Merge branch 'refactor_ld' into 'humble-devel'
    Refactor ld
    See merge request robots/tiago_robot!164
  * refactor LaunchDescription population
  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/tiago_robot!163
  * update maintainers
  * Merge branch 'linters' into 'humble-devel'
    Linters
    See merge request robots/tiago_robot!159
  * linters
  * Merge branch 'launch_refactor' into 'humble-devel'
    launch files refactor
    See merge request robots/tiago_robot!158
  * temporal fix deadman_buttons error when empty
  * Merge branch 'tiago_launcher' into 'galactic-devel'
    Tiago launcher
    See merge request robots/tiago_robot!150
  * tiago launcher
  * Updating format of all motions
  * Renegerating approach_planner config files
  * Renegerating motions config files
  * Removed disable_motion_planning
    Already set in approach plannaer config
  * Not starting play_motion automatically since now requires moveit
  * Using tiago hw suffix to load the proper config files
  * Get robot_description using tiago_launch_utils
  * Load robot_description_semantic into play_motion

