## ros-humble-tiago-bringup 4.6.0

=== debian/changelog ===
ros-humble-tiago-bringup (4.6.0-1bookworm) bookworm; urgency=high

  * Add slash to node names on parameter files
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 17 Sep 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.5.0-1bookworm) bookworm; urgency=high

  * Use launch file directly from base controller_configuration
  * Contributors: David ter Kuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.4.0-1bookworm) bookworm; urgency=high

  * Add dependencies and parameter for motor_model
  * Contributors: Aina

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.3.0-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.21-1bookworm) bookworm; urgency=high

  * enable odom tf for pmb2 for public sim
  * Contributors: David ter Kuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.20-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 28 Jul 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.19-1bookworm) bookworm; urgency=high

  * Change parameter to arm_type
  * Contributors: thomas.peyrucain

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 24 Jul 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.18-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.17-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 07 Jul 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.16-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.15-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Change imports for robot arguments
    See merge request robots/tiago_robot!297
  * Change imports for robot arguments
  * Contributors: David ter Kuile, davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.14-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.13-1bookworm) bookworm; urgency=high

  * Merge branch 'feat/motions' into 'humble-devel'
    pre-recorded_motions
    See merge request robots/tiago_robot!292
  * delete sensor files and fix launch
  * delete sensor files and added epick file
  * linters
  * remove motinos from end-effectors specifics
  * add motions in general
  * add conditionfor no-arm
  * create general motion file & merge them
  * add custom file for posible costumers
  * Merge branch 'dtk/fix/is-public-sim' into 'humble-devel'
    Fix missing public sim arg
    See merge request robots/tiago_robot!290
  * Fix missing public sim arg
  * Merge branch 'fix/motion_planner_files' into 'humble-devel'
    Fix/motion planner files
    See merge request robots/tiago_robot!287
  * new file names
  * Contributors: Aina, Aina Irisarri, David ter Kuile, davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 04 Jun 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.12-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Thu, 09 May 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.11-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.10-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/fix/joy_device' into 'humble-devel'
    Added proper joy device setup
    See merge request robots/tiago_robot!283
  * Added proper joy device setup
  * Contributors: davidterkuile, oscarmartinez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.9-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/fix/twist_mux_base_type' into 'humble-devel'
    Passing base_type to twist_mux from the bringup properly
    See merge request robots/tiago_robot!282
  * Passing base_type to twist_mux from the bringup properlyy
  * Merge branch 'dtk/fix/robot-state-publisher' into 'humble-devel'
    Dtk/fix/robot state publisher
    See merge request robots/tiago_robot!281
  * Remove robot state publisher from tiago_bringup
  * Merge branch 'omm/feat/new_joy_config' into 'humble-devel'
    New Joy config
    See merge request robots/tiago_robot!280
  * Fixed 1.0 default value
  * Cleaning old config files
  * Contributors: davidterkuile, oscarmartinez

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 06 May 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.8-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/fix/urdf_complete_std' into 'humble-devel'
    URDF std
    See merge request robots/tiago_robot!278
  * Module, joy config and restored support for tiago dual
  * Omni related checks and files
  * Suggested changes
  * Launch files moved to TIAGo family standard
  * Contributors: Oscar, davidterkuile

 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 29 Apr 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.7-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Sun, 21 Apr 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.6-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.5-1bookworm) bookworm; urgency=high



 -- Jordi Pages <jordi.pages@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-tiago-bringup (4.2.4-1bookworm) bookworm; urgency=high




