=== debian/control ===
Source: ros-humble-tiago-bringup
Section: misc
Priority: optional
Maintainer: Jordi Pages <jordi.pages@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: https://github.com/pal-robotics/tiago_simulation
Standards-Version: 3.9.2

Package: ros-humble-tiago-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-geometry-msgs, ros-humble-joy-linux, ros-humble-joy-teleop, ros-humble-launch-pal, ros-humble-play-motion2, ros-humble-teleop-tools-msgs, ros-humble-tiago-controller-configuration, ros-humble-tiago-description, ros-humble-twist-mux, ros-humble-twist-mux-msgs, ros-humble-ros-workspace
Description: Launch files to upload the robot description and start the controllers
